CVE-2010-2972

2010-08-05T18:17:00
ID CVE-2010-2972
Type cve
Reporter cve@mitre.org
Modified 2010-08-18T05:50:00

Description

REJECT DO NOT USE THIS CANDIDATE NUMBER. ConsultIDs: CVE-2010-1797. Reason: This candidate is a duplicate of CVE-2010-1797. Notes: All CVE users should reference CVE-2010-1797 instead of this candidate. All references and descriptions in this candidate have been removed to prevent accidental usage. Per: http://xforce.iss.net/xforce/xfdb/60856

'Platforms Affected:

* Apple iPhone OS 4.0 iPodtouch
* Apple iPhone OS 4.0
* Apple iPhone OS 4.0.1 iPodtouch
* Apple iPhone OS 4.0.1 '

Per: http://www.securityfocus.com/bid/42151/discuss

'versions 4.0.1 and prior are vulnerable.'